[ubuntu-studio-devel] LiveFS ubuntustudio/wily/amd64 failed to build on 20151007

CD Image cdimage at nusakan.canonical.com
Wed Oct 7 18:20:59 UTC 2015


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux lgw01-54 3.19.0-30-generic #34~14.04.1-Ubuntu SMP Fri Oct 2 22:09:39 UTC 2015 x86_64
Buildd toolchain package versions: launchpad-buildd_134 python-lpbuildd_134 sbuild_0.65.2-1ubuntu2~ubuntu14.04.1~ppa6 bzr-builder_0.7.3+bzr174~ppa13~ubuntu14.04.1 bzr_2.6.0+bzr6593-1ubuntu1.1 dpkg-dev_1.17.5ubuntu5.4 python-debian_0.1.27ubuntu1~ubuntu14.04.1~ppa1.
Syncing the system clock with the buildd NTP service...
 7 Oct 18:17:45 ntpdate[1654]: adjust time server 10.211.37.1 offset 0.000047 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-39951', '/home/buildd/filecache-default/43defbe499c956451e92ba3b750bed034a29452c']
Unpacking chroot for build LIVEFSBUILD-39951
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-39951']
Mounting chroot for build LIVEFSBUILD-39951
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-39951', 'deb http://ftpmaster.internal/ubuntu wily main universe']
Overriding sources.list in build-LIVEFSBUILD-39951
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-39951', 'amd64']
Updating debian chroot for build LIVEFSBUILD-39951
Get:1 http://ftpmaster.internal wily InRelease [218 kB]
Ign http://archive-team.internal wily InRelease
Ign http://archive-team.internal wily Release.gpg
Get:2 http://archive-team.internal wily Release [726 B]
Ign http://archive-team.internal wily/main amd64 Packages/DiffIndex
Get:3 http://ftpmaster.internal wily/main amd64 Packages [1424 kB]
Ign http://archive-team.internal wily/main Translation-en
Get:4 http://archive-team.internal wily/main amd64 Packages
Get:5 http://ftpmaster.internal wily/universe amd64 Packages [6735 kB]
Get:6 http://ftpmaster.internal wily/main Translation-en [838 kB]
Get:7 http://ftpmaster.internal wily/universe Translation-en [4601 kB]
Fetched 13.8 MB in 6s (2134 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following package was automatically installed and is no longer required:
  libapt-pkg4.12
Use 'apt-get autoremove' to remove it.
The following NEW packages will be installed:
  libapt-pkg4.16
The following packages will be upgraded:
  apt apt-transport-https bash binutils build-essential cpp-5 debconf dpkg
  dpkg-dev g++-5 gcc-5 gcc-5-base libapparmor1 libasan2 libasn1-8-heimdal
  libatomic1 libaudit-common libaudit1 libcc1-0 libcilkrts5 libcryptsetup4
  libcurl3-gnutls libdb5.3 libdbus-1-3 libdpkg-perl libgcc-5-dev libgcc1
  libgnutls-deb0-28 libgomp1 libgssapi3-heimdal libhcrypto4-heimdal
  libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal libitm1
  libkmod2 libkrb5-26-heimdal libldap-2.4-2 liblsan0 libmpx0 libpcre3
  libquadmath0 libroken18-heimdal libsasl2-2 libsasl2-modules-db libseccomp2
  libselinux1 libsemanage-common libsemanage1 libstdc++-5-dev libstdc++6
  libsystemd0 libtsan0 libubsan0 libudev1 libwind0-heimdal linux-libc-dev make
  pkgbinarymangler systemd systemd-sysv udev zlib1g
63 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 112 MB of archives.
After this operation, 9715 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ wily/main bash amd64 4.3-14ubuntu1 [582 kB]
Get:2 http://ftpmaster.internal/ubuntu/ wily/main dpkg amd64 1.18.2ubuntu4 [2084 kB]
Get:3 http://ftpmaster.internal/ubuntu/ wily/main libgomp1 amd64 5.2.1-21ubuntu2 [55.1 kB]
Get:4 http://ftpmaster.internal/ubuntu/ wily/main libitm1 amd64 5.2.1-21ubuntu2 [27.5 kB]
Get:5 http://ftpmaster.internal/ubuntu/ wily/main libatomic1 amd64 5.2.1-21ubuntu2 [8948 B]
Get:6 http://ftpmaster.internal/ubuntu/ wily/main libasan2 amd64 5.2.1-21ubuntu2 [269 kB]
Get:7 http://ftpmaster.internal/ubuntu/ wily/main liblsan0 amd64 5.2.1-21ubuntu2 [110 kB]
Get:8 http://ftpmaster.internal/ubuntu/ wily/main libtsan0 amd64 5.2.1-21ubuntu2 [249 kB]
Get:9 http://ftpmaster.internal/ubuntu/ wily/main gcc-5-base amd64 5.2.1-21ubuntu2 [16.6 kB]
Get:10 http://ftpmaster.internal/ubuntu/ wily/main libgcc1 amd64 1:5.2.1-21ubuntu2 [38.8 kB]
Get:11 http://ftpmaster.internal/ubuntu/ wily/main libubsan0 amd64 5.2.1-21ubuntu2 [100 kB]
Get:12 http://ftpmaster.internal/ubuntu/ wily/main libcilkrts5 amd64 5.2.1-21ubuntu2 [40.1 kB]
Get:13 http://ftpmaster.internal/ubuntu/ wily/main libmpx0 amd64 5.2.1-21ubuntu2 [9832 B]
Get:14 http://ftpmaster.internal/ubuntu/ wily/main libquadmath0 amd64 5.2.1-21ubuntu2 [131 kB]
Get:15 http://ftpmaster.internal/ubuntu/ wily/main cpp-5 amd64 5.2.1-21ubuntu2 [26.6 MB]
Get:16 http://ftpmaster.internal/ubuntu/ wily/main libcc1-0 amd64 5.2.1-21ubuntu2 [31.0 kB]
Get:17 http://ftpmaster.internal/ubuntu/ wily/main g++-5 amd64 5.2.1-21ubuntu2 [37.3 MB]
Get:18 http://ftpmaster.internal/ubuntu/ wily/main gcc-5 amd64 5.2.1-21ubuntu2 [26.7 MB]
Get:19 http://ftpmaster.internal/ubuntu/ wily/main libgcc-5-dev amd64 5.2.1-21ubuntu2 [2232 kB]
Get:20 http://ftpmaster.internal/ubuntu/ wily/main libstdc++-5-dev amd64 5.2.1-21ubuntu2 [1371 kB]
Get:21 http://ftpmaster.internal/ubuntu/ wily/main libstdc++6 amd64 5.2.1-21ubuntu2 [393 kB]
Get:22 http://ftpmaster.internal/ubuntu/ wily/main zlib1g amd64 1:1.2.8.dfsg-2ubuntu4 [51.3 kB]
Get:23 http://ftpmaster.internal/ubuntu/ wily/main binutils amd64 2.25.1-5ubuntu1 [2279 kB]
Get:24 http://ftpmaster.internal/ubuntu/ wily/main libapt-pkg4.16 amd64 1.0.10.2ubuntu1 [637 kB]
Get:25 http://ftpmaster.internal/ubuntu/ wily/main apt amd64 1.0.10.2ubuntu1 [986 kB]
Get:26 http://ftpmaster.internal/ubuntu/ wily/main debconf all 1.5.57ubuntu1 [136 kB]
Get:27 http://ftpmaster.internal/ubuntu/ wily/main libpcre3 amd64 2:8.35-7.1ubuntu1 [220 kB]
Get:28 http://ftpmaster.internal/ubuntu/ wily/main libsystemd0 amd64 225-1ubuntu7 [202 kB]
Get:29 http://ftpmaster.internal/ubuntu/ wily/main systemd amd64 225-1ubuntu7 [3349 kB]
Get:30 http://ftpmaster.internal/ubuntu/ wily/main libudev1 amd64 225-1ubuntu7 [56.1 kB]
Get:31 http://ftpmaster.internal/ubuntu/ wily/main udev amd64 225-1ubuntu7 [968 kB]
Get:32 http://ftpmaster.internal/ubuntu/ wily/main libkmod2 amd64 21-1ubuntu1 [39.6 kB]
Get:33 http://ftpmaster.internal/ubuntu/ wily/main libselinux1 amd64 2.3-2build1 [59.2 kB]
Get:34 http://ftpmaster.internal/ubuntu/ wily/main libapparmor1 amd64 2.10-0ubuntu6 [29.8 kB]
Get:35 http://ftpmaster.internal/ubuntu/ wily/main libaudit-common all 1:2.4.2-1ubuntu1 [4080 B]
Get:36 http://ftpmaster.internal/ubuntu/ wily/main libaudit1 amd64 1:2.4.2-1ubuntu1 [35.2 kB]
Get:37 http://ftpmaster.internal/ubuntu/ wily/main libcryptsetup4 amd64 2:1.6.6-5ubuntu2 [73.2 kB]
Get:38 http://ftpmaster.internal/ubuntu/ wily/main libseccomp2 amd64 2.2.3-2ubuntu1 [34.9 kB]
Get:39 http://ftpmaster.internal/ubuntu/ wily/main systemd-sysv amd64 225-1ubuntu7 [14.4 kB]
Get:40 http://ftpmaster.internal/ubuntu/ wily/main libgnutls-deb0-28 amd64 3.3.15-5ubuntu2 [519 kB]
Get:41 http://ftpmaster.internal/ubuntu/ wily/main libroken18-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [40.4 kB]
Get:42 http://ftpmaster.internal/ubuntu/ wily/main libasn1-8-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [175 kB]
Get:43 http://ftpmaster.internal/ubuntu/ wily/main libhcrypto4-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [85.9 kB]
Get:44 http://ftpmaster.internal/ubuntu/ wily/main libheimbase1-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [29.3 kB]
Get:45 http://ftpmaster.internal/ubuntu/ wily/main libwind0-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [47.7 kB]
Get:46 http://ftpmaster.internal/ubuntu/ wily/main libhx509-5-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [107 kB]
Get:47 http://ftpmaster.internal/ubuntu/ wily/main libkrb5-26-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [201 kB]
Get:48 http://ftpmaster.internal/ubuntu/ wily/main libheimntlm0-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [15.1 kB]
Get:49 http://ftpmaster.internal/ubuntu/ wily/main libgssapi3-heimdal amd64 1.6~rc2+dfsg-10ubuntu1 [93.9 kB]
Get:50 http://ftpmaster.internal/ubuntu/ wily/main libdb5.3 amd64 5.3.28-11 [670 kB]
Get:51 http://ftpmaster.internal/ubuntu/ wily/main libsasl2-modules-db amd64 2.1.26.dfsg1-14 [14.6 kB]
Get:52 http://ftpmaster.internal/ubuntu/ wily/main libsasl2-2 amd64 2.1.26.dfsg1-14 [49.0 kB]
Get:53 http://ftpmaster.internal/ubuntu/ wily/main libldap-2.4-2 amd64 2.4.41+dfsg-1ubuntu2 [162 kB]
Get:54 http://ftpmaster.internal/ubuntu/ wily/main libsemanage-common all 2.3-1build2 [6238 B]
Get:55 http://ftpmaster.internal/ubuntu/ wily/main libsemanage1 amd64 2.3-1build2 [71.2 kB]
Get:56 http://ftpmaster.internal/ubuntu/ wily/main libcurl3-gnutls amd64 7.43.0-1ubuntu2 [183 kB]
Get:57 http://ftpmaster.internal/ubuntu/ wily/main apt-transport-https amd64 1.0.10.2ubuntu1 [25.4 kB]
Get:58 http://ftpmaster.internal/ubuntu/ wily/main libdbus-1-3 amd64 1.10.0-1ubuntu1 [160 kB]
Get:59 http://ftpmaster.internal/ubuntu/ wily/main make amd64 4.0-8.2 [149 kB]
Get:60 http://ftpmaster.internal/ubuntu/ wily/main dpkg-dev all 1.18.2ubuntu4 [583 kB]
Get:61 http://ftpmaster.internal/ubuntu/ wily/main libdpkg-perl all 1.18.2ubuntu4 [194 kB]
Get:62 http://ftpmaster.internal/ubuntu/ wily/main build-essential amd64 12.1ubuntu2 [4758 B]
Get:63 http://ftpmaster.internal/ubuntu/ wily/main linux-libc-dev amd64 4.2.0-14.16 [810 kB]
Get:64 http://ftpmaster.internal/ubuntu/ wily/main pkgbinarymangler all 122 [28.5 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 112 MB in 11s (9752 kB/s)
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11718 files and directories currently installed.)
Preparing to unpack .../bash_4.3-14ubuntu1_amd64.deb ...
Unpacking bash (4.3-14ubuntu1) over (4.3-11ubuntu3) ...
Setting up bash (4.3-14ubuntu1) ...
Installing new version of config file /etc/skel/.bashrc ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11718 files and directories currently installed.)
Preparing to unpack .../dpkg_1.18.2ubuntu4_amd64.deb ...
Unpacking dpkg (1.18.2ubuntu4) over (1.18.1ubuntu1) ...
Setting up dpkg (1.18.2ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11715 files and directories currently installed.)
Preparing to unpack .../libgomp1_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libgomp1:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libitm1_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libitm1:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libatomic1_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libatomic1:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libasan2_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libasan2:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../liblsan0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking liblsan0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libtsan0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libtsan0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../gcc-5-base_5.2.1-21ubuntu2_amd64.deb ...
Unpacking gcc-5-base:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Setting up gcc-5-base:amd64 (5.2.1-21ubuntu2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11715 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a5.2.1-21ubuntu2_amd64.deb ...
Unpacking libgcc1:amd64 (1:5.2.1-21ubuntu2) over (1:5.2.1-15ubuntu1) ...
Setting up libgcc1:amd64 (1:5.2.1-21ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11715 files and directories currently installed.)
Preparing to unpack .../libubsan0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libubsan0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libcilkrts5_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libcilkrts5:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libmpx0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libmpx0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libquadmath0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libquadmath0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../cpp-5_5.2.1-21ubuntu2_amd64.deb ...
Unpacking cpp-5 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libcc1-0_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libcc1-0:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../g++-5_5.2.1-21ubuntu2_amd64.deb ...
Unpacking g++-5 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../gcc-5_5.2.1-21ubuntu2_amd64.deb ...
Unpacking gcc-5 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libgcc-5-dev_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libgcc-5-dev:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libstdc++-5-dev_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libstdc++-5-dev:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Preparing to unpack .../libstdc++6_5.2.1-21ubuntu2_amd64.deb ...
Unpacking libstdc++6:amd64 (5.2.1-21ubuntu2) over (5.2.1-15ubuntu1) ...
Setting up libstdc++6:amd64 (5.2.1-21ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11756 files and directories currently installed.)
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4) over (1:1.2.8.dfsg-2ubuntu1) ...
Setting up zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11756 files and directories currently installed.)
Preparing to unpack .../binutils_2.25.1-5ubuntu1_amd64.deb ...
Unpacking binutils (2.25.1-5ubuntu1) over (2.25.1-1ubuntu1) ...
Preparing to unpack .../apt_1.0.10.2ubuntu1_amd64.deb ...
Unpacking apt (1.0.10.2ubuntu1) over (1.0.9.10ubuntu1) ...
Selecting previously unselected package libapt-pkg4.16:amd64.
Preparing to unpack .../libapt-pkg4.16_1.0.10.2ubuntu1_amd64.deb ...
Unpacking libapt-pkg4.16:amd64 (1.0.10.2ubuntu1) ...
Setting up libapt-pkg4.16:amd64 (1.0.10.2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11806 files and directories currently installed.)
Preparing to unpack .../debconf_1.5.57ubuntu1_all.deb ...
Unpacking debconf (1.5.57ubuntu1) over (1.5.55ubuntu3) ...
Setting up debconf (1.5.57ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11806 files and directories currently installed.)
Preparing to unpack .../libpcre3_2%3a8.35-7.1ubuntu1_amd64.deb ...
Unpacking libpcre3:amd64 (2:8.35-7.1ubuntu1) over (2:8.35-7ubuntu2) ...
Setting up libpcre3:amd64 (2:8.35-7.1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11806 files and directories currently installed.)
Preparing to unpack .../libsystemd0_225-1ubuntu7_amd64.deb ...
Unpacking libsystemd0:amd64 (225-1ubuntu7) over (224-1ubuntu2) ...
Setting up libsystemd0:amd64 (225-1ubuntu7) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11806 files and directories currently installed.)
Preparing to unpack .../systemd_225-1ubuntu7_amd64.deb ...
Unpacking systemd (225-1ubuntu7) over (224-1ubuntu2) ...
Setting up systemd (225-1ubuntu7) ...
Installing new version of config file /etc/dbus-1/system.d/org.freedesktop.login1.conf ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.machine1.conf ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11785 files and directories currently installed.)
Preparing to unpack .../libudev1_225-1ubuntu7_amd64.deb ...
Unpacking libudev1:amd64 (225-1ubuntu7) over (224-1ubuntu2) ...
Setting up libudev1:amd64 (225-1ubuntu7) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11785 files and directories currently installed.)
Preparing to unpack .../udev_225-1ubuntu7_amd64.deb ...
Unpacking udev (225-1ubuntu7) over (224-1ubuntu2) ...
Setting up udev (225-1ubuntu7) ...
addgroup: The group `input' already exists as a system group. Exiting.
A chroot environment has been detected, udev not started.
Removing obsolete conffile /etc/init.d/udev-finish ...
Removing obsolete conffile /etc/init/udev-finish.conf ...
Removing obsolete conffile /etc/init/udev-fallback-graphics.conf ...
Processing triggers for systemd (225-1ubuntu7) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libkmod2_21-1ubuntu1_amd64.deb ...
Unpacking libkmod2:amd64 (21-1ubuntu1) over (18-3ubuntu1) ...
Setting up libkmod2:amd64 (21-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libselinux1_2.3-2build1_amd64.deb ...
Unpacking libselinux1:amd64 (2.3-2build1) over (2.3-2) ...
Setting up libselinux1:amd64 (2.3-2build1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libapparmor1_2.10-0ubuntu6_amd64.deb ...
Unpacking libapparmor1:amd64 (2.10-0ubuntu6) over (2.10-0ubuntu2) ...
Setting up libapparmor1:amd64 (2.10-0ubuntu6) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libaudit-common_1%3a2.4.2-1ubuntu1_all.deb ...
Unpacking libaudit-common (1:2.4.2-1ubuntu1) over (1:2.3.7-1ubuntu3) ...
Setting up libaudit-common (1:2.4.2-1ubuntu1) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libaudit1_1%3a2.4.2-1ubuntu1_amd64.deb ...
Unpacking libaudit1:amd64 (1:2.4.2-1ubuntu1) over (1:2.3.7-1ubuntu3) ...
Setting up libaudit1:amd64 (1:2.4.2-1ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libcryptsetup4_2%3a1.6.6-5ubuntu2_amd64.deb ...
Unpacking libcryptsetup4:amd64 (2:1.6.6-5ubuntu2) over (2:1.6.6-5ubuntu1) ...
Setting up libcryptsetup4:amd64 (2:1.6.6-5ubuntu2) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libseccomp2_2.2.3-2ubuntu1_amd64.deb ...
Unpacking libseccomp2:amd64 (2.2.3-2ubuntu1) over (2.2.1-2ubuntu1) ...
Setting up libseccomp2:amd64 (2.2.3-2ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../systemd-sysv_225-1ubuntu7_amd64.deb ...
Unpacking systemd-sysv (225-1ubuntu7) over (224-1ubuntu2) ...
Setting up systemd-sysv (225-1ubuntu7) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libgnutls-deb0-28_3.3.15-5ubuntu2_amd64.deb ...
Unpacking libgnutls-deb0-28:amd64 (3.3.15-5ubuntu2) over (3.3.15-5ubuntu1) ...
Preparing to unpack .../libroken18-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libasn1-8-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libhcrypto4-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libheimbase1-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libwind0-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libhx509-5-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libkrb5-26-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libheimntlm0-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libgssapi3-heimdal_1.6~rc2+dfsg-10ubuntu1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) over (1.6~rc2+dfsg-10) ...
Preparing to unpack .../libdb5.3_5.3.28-11_amd64.deb ...
Unpacking libdb5.3:amd64 (5.3.28-11) over (5.3.28-9) ...
Setting up libdb5.3:amd64 (5.3.28-11) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libsasl2-modules-db_2.1.26.dfsg1-14_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.26.dfsg1-14) over (2.1.26.dfsg1-13) ...
Preparing to unpack .../libsasl2-2_2.1.26.dfsg1-14_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.26.dfsg1-14) over (2.1.26.dfsg1-13) ...
Preparing to unpack .../libldap-2.4-2_2.4.41+dfsg-1ubuntu2_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.41+dfsg-1ubuntu2) over (2.4.41+dfsg-1ubuntu1) ...
Preparing to unpack .../libsemanage-common_2.3-1build2_all.deb ...
Unpacking libsemanage-common (2.3-1build2) over (2.3-1build1) ...
Setting up libsemanage-common (2.3-1build2) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libsemanage1_2.3-1build2_amd64.deb ...
Unpacking libsemanage1:amd64 (2.3-1build2) over (2.3-1build1) ...
Setting up libsemanage1:amd64 (2.3-1build2) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11782 files and directories currently installed.)
Preparing to unpack .../libcurl3-gnutls_7.43.0-1ubuntu2_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.43.0-1ubuntu2) over (7.43.0-1ubuntu1) ...
Preparing to unpack .../apt-transport-https_1.0.10.2ubuntu1_amd64.deb ...
Unpacking apt-transport-https (1.0.10.2ubuntu1) over (1.0.9.10ubuntu1) ...
Preparing to unpack .../libdbus-1-3_1.10.0-1ubuntu1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.10.0-1ubuntu1) over (1.8.12-1ubuntu5) ...
Preparing to unpack .../make_4.0-8.2_amd64.deb ...
Unpacking make (4.0-8.2) over (4.0-8.1) ...
Preparing to unpack .../dpkg-dev_1.18.2ubuntu4_all.deb ...
Unpacking dpkg-dev (1.18.2ubuntu4) over (1.18.1ubuntu1) ...
Preparing to unpack .../libdpkg-perl_1.18.2ubuntu4_all.deb ...
Unpacking libdpkg-perl (1.18.2ubuntu4) over (1.18.1ubuntu1) ...
Preparing to unpack .../build-essential_12.1ubuntu2_amd64.deb ...
Unpacking build-essential (12.1ubuntu2) over (11.6ubuntu6) ...
Preparing to unpack .../linux-libc-dev_4.2.0-14.16_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.2.0-14.16) over (4.1.0-3.3) ...
Preparing to unpack .../pkgbinarymangler_122_all.deb ...
Unpacking pkgbinarymangler (122) over (121) ...
Setting up libgomp1:amd64 (5.2.1-21ubuntu2) ...
Setting up libitm1:amd64 (5.2.1-21ubuntu2) ...
Setting up libatomic1:amd64 (5.2.1-21ubuntu2) ...
Setting up libasan2:amd64 (5.2.1-21ubuntu2) ...
Setting up liblsan0:amd64 (5.2.1-21ubuntu2) ...
Setting up libtsan0:amd64 (5.2.1-21ubuntu2) ...
Setting up libubsan0:amd64 (5.2.1-21ubuntu2) ...
Setting up libcilkrts5:amd64 (5.2.1-21ubuntu2) ...
Setting up libmpx0:amd64 (5.2.1-21ubuntu2) ...
Setting up libquadmath0:amd64 (5.2.1-21ubuntu2) ...
Setting up cpp-5 (5.2.1-21ubuntu2) ...
Setting up libcc1-0:amd64 (5.2.1-21ubuntu2) ...
Setting up binutils (2.25.1-5ubuntu1) ...
Setting up libgcc-5-dev:amd64 (5.2.1-21ubuntu2) ...
Setting up gcc-5 (5.2.1-21ubuntu2) ...
Setting up libstdc++-5-dev:amd64 (5.2.1-21ubuntu2) ...
Setting up g++-5 (5.2.1-21ubuntu2) ...
Setting up apt (1.0.10.2ubuntu1) ...
Setting up libgnutls-deb0-28:amd64 (3.3.15-5ubuntu2) ...
Setting up libroken18-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libasn1-8-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libheimbase1-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libwind0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libhx509-5-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libgssapi3-heimdal:amd64 (1.6~rc2+dfsg-10ubuntu1) ...
Setting up libsasl2-modules-db:amd64 (2.1.26.dfsg1-14) ...
Setting up libsasl2-2:amd64 (2.1.26.dfsg1-14) ...
Setting up libldap-2.4-2:amd64 (2.4.41+dfsg-1ubuntu2) ...
Setting up libcurl3-gnutls:amd64 (7.43.0-1ubuntu2) ...
Setting up apt-transport-https (1.0.10.2ubuntu1) ...
Setting up libdbus-1-3:amd64 (1.10.0-1ubuntu1) ...
Setting up make (4.0-8.2) ...
Setting up libdpkg-perl (1.18.2ubuntu4) ...
Setting up dpkg-dev (1.18.2ubuntu4) ...
Setting up build-essential (12.1ubuntu2) ...
Setting up linux-libc-dev:amd64 (4.2.0-14.16) ...
Setting up pkgbinarymangler (122) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-39951', '--arch', 'amd64', '--project', 'ubuntustudio-dvd', '--series', 'wily', '--datestamp', '20151007-181703']
Reading package lists...
Building dependency tree...
Reading state information...
The following package was automatically installed and is no longer required:
  libapt-pkg4.12
Use 'apt-get autoremove' to remove it.
The following extra packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python germinate
  init-system-helpers iso-codes libapt-inst1.7 libexpat1 liblzo2-2 libmpdec2
  libpopt0 libpython2.7-minimal libpython3-stdlib libpython3.4-minimal
  libpython3.4-stdlib live-build lsb-release mime-support python-apt-common
  python-minimal python2.7-minimal python3 python3-apt python3-germinate
  python3-minimal python3-pycurl python3-software-properties python3.4
  python3.4-minimal rsync squashfs-tools ucf unattended-upgrades wget
Suggested packages:
  libarchive1 debtags isoquery dosfstools genisoimage git memtest86+ memtest86
  mtools parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage
  lsb binfmt-support python3-doc python3-tk python3-venv python3-apt-dbg
  python-apt-doc libcurl4-gnutls-dev python-pycurl-doc python3-pycurl-dbg
  python3.4-venv python3.4-doc openssh-client openssh-server bsd-mailx
  mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7 cron cron-daemon anacron
The following NEW packages will be installed:
  apt-utils cpio dctrl-tools debootstrap dh-python germinate
  init-system-helpers iso-codes libapt-inst1.7 libexpat1 liblzo2-2 libmpdec2
  libpopt0 libpython2.7-minimal libpython3-stdlib libpython3.4-minimal
  libpython3.4-stdlib live-build livecd-rootfs lsb-release mime-support
  python-apt-common python-minimal python2.7-minimal python3 python3-apt
  python3-germinate python3-minimal python3-pycurl python3-software-properties
  python3.4 python3.4-minimal rsync squashfs-tools ucf unattended-upgrades
  wget
0 upgraded, 37 newly installed, 0 to remove and 0 not upgraded.
Need to get 10.3 MB of archives.
After this operation, 54.6 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ wily/main libmpdec2 amd64 2.4.1-1 [82.7 kB]
Get:2 http://ftpmaster.internal/ubuntu/ wily/main libpopt0 amd64 1.16-10 [26.0 kB]
Get:3 http://ftpmaster.internal/ubuntu/ wily/main libpython3.4-minimal amd64 3.4.3-9 [466 kB]
Get:4 http://ftpmaster.internal/ubuntu/ wily/main libexpat1 amd64 2.1.0-7 [71.4 kB]
Get:5 http://ftpmaster.internal/ubuntu/ wily/main python3.4-minimal amd64 3.4.3-9 [1484 kB]
Get:6 http://ftpmaster.internal/ubuntu/ wily/main python3-minimal amd64 3.4.3-4ubuntu1 [23.5 kB]
Get:7 http://ftpmaster.internal/ubuntu/ wily/main mime-support all 3.58ubuntu1 [31.6 kB]
Get:8 http://ftpmaster.internal/ubuntu/ wily/main libpython3.4-stdlib amd64 3.4.3-9 [2127 kB]
Get:9 http://ftpmaster.internal/ubuntu/ wily/main python3.4 amd64 3.4.3-9 [186 kB]
Get:10 http://ftpmaster.internal/ubuntu/ wily/main libpython3-stdlib amd64 3.4.3-4ubuntu1 [7014 B]
Get:11 http://ftpmaster.internal/ubuntu/ wily/main dh-python all 2.20150826ubuntu1 [69.3 kB]
Get:12 http://ftpmaster.internal/ubuntu/ wily/main python3 amd64 3.4.3-4ubuntu1 [8810 B]
Get:13 http://ftpmaster.internal/ubuntu/ wily/main liblzo2-2 amd64 2.08-1.2 [48.7 kB]
Get:14 http://ftpmaster.internal/ubuntu/ wily/main libpython2.7-minimal amd64 2.7.10-4 [337 kB]
Get:15 http://ftpmaster.internal/ubuntu/ wily/main python2.7-minimal amd64 2.7.10-4 [1261 kB]
Get:16 http://ftpmaster.internal/ubuntu/ wily/main libapt-inst1.7 amd64 1.0.10.2ubuntu1 [58.0 kB]
Get:17 http://ftpmaster.internal/ubuntu/ wily/main apt-utils amd64 1.0.10.2ubuntu1 [180 kB]
Get:18 http://ftpmaster.internal/ubuntu/ wily/main cpio amd64 2.11+dfsg-4.1ubuntu1 [74.2 kB]
Get:19 http://ftpmaster.internal/ubuntu/ wily/main init-system-helpers all 1.23ubuntu3 [14.5 kB]
Get:20 http://ftpmaster.internal/ubuntu/ wily/main lsb-release all 4.1+Debian11ubuntu8 [11.6 kB]
Get:21 http://ftpmaster.internal/ubuntu/ wily/main ucf all 3.0030 [55.5 kB]
Get:22 http://ftpmaster.internal/ubuntu/ wily/main iso-codes all 3.60-1 [2298 kB]
Get:23 http://ftpmaster.internal/ubuntu/ wily/main python-apt-common all 1.0.1build1 [18.3 kB]
Get:24 http://ftpmaster.internal/ubuntu/ wily/main python3-apt amd64 1.0.1build1 [142 kB]
Get:25 http://ftpmaster.internal/ubuntu/ wily/main rsync amd64 3.1.1-3 [330 kB]
Get:26 http://ftpmaster.internal/ubuntu/ wily/main wget amd64 1.16.1-1ubuntu1 [282 kB]
Get:27 http://ftpmaster.internal/ubuntu/ wily/main dctrl-tools amd64 2.24-1 [101 kB]
Get:28 http://ftpmaster.internal/ubuntu/ wily/main python3-germinate all 2.22 [37.3 kB]
Get:29 http://ftpmaster.internal/ubuntu/ wily/main germinate all 2.22 [20.1 kB]
Get:30 http://ftpmaster.internal/ubuntu/ wily/main debootstrap all 1.0.72 [35.2 kB]
Get:31 http://ftpmaster.internal/ubuntu/ wily/main live-build all 3.0~a57-1ubuntu21 [133 kB]
Get:32 http://ftpmaster.internal/ubuntu/ wily/main python-minimal amd64 2.7.9-1 [28.2 kB]
Get:33 http://ftpmaster.internal/ubuntu/ wily/main squashfs-tools amd64 1:4.2+20130409-2.1 [91.9 kB]
Get:34 http://ftpmaster.internal/ubuntu/ wily/main python3-pycurl amd64 7.19.5.1-1ubuntu2 [36.0 kB]
Get:35 http://ftpmaster.internal/ubuntu/ wily/main unattended-upgrades all 0.86.2ubuntu1 [30.3 kB]
Get:36 http://ftpmaster.internal/ubuntu/ wily/main python3-software-properties all 0.96.11 [19.3 kB]
Get:37 http://ftpmaster.internal/ubuntu/ wily/main livecd-rootfs amd64 2.346 [34.3 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = (unset),
	LC_ALL = (unset),
	LANG = "en_US.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 10.3 MB in 1s (6754 kB/s)
Selecting previously unselected package libmpdec2:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 11785 files and directories currently installed.)
Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.1-1) ...
Selecting previously unselected package libpopt0:amd64.
Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
Unpacking libpopt0:amd64 (1.16-10) ...
Selecting previously unselected package libpython3.4-minimal:amd64.
Preparing to unpack .../libpython3.4-minimal_3.4.3-9_amd64.deb ...
Unpacking libpython3.4-minimal:amd64 (3.4.3-9) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.1.0-7_amd64.deb ...
Unpacking libexpat1:amd64 (2.1.0-7) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.3-9_amd64.deb ...
Unpacking python3.4-minimal (3.4.3-9) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.4.3-4ubuntu1_amd64.deb ...
Unpacking python3-minimal (3.4.3-4ubuntu1) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.58ubuntu1_all.deb ...
Unpacking mime-support (3.58ubuntu1) ...
Selecting previously unselected package libpython3.4-stdlib:amd64.
Preparing to unpack .../libpython3.4-stdlib_3.4.3-9_amd64.deb ...
Unpacking libpython3.4-stdlib:amd64 (3.4.3-9) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.3-9_amd64.deb ...
Unpacking python3.4 (3.4.3-9) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../libpython3-stdlib_3.4.3-4ubuntu1_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.4.3-4ubuntu1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_2.20150826ubuntu1_all.deb ...
Unpacking dh-python (2.20150826ubuntu1) ...
Setting up libpython3.4-minimal:amd64 (3.4.3-9) ...
Setting up libexpat1:amd64 (2.1.0-7) ...
Setting up python3.4-minimal (3.4.3-9) ...
Setting up python3-minimal (3.4.3-4ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
Selecting previously unselected package python3.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 12732 files and directories currently installed.)
Preparing to unpack .../python3_3.4.3-4ubuntu1_amd64.deb ...
Unpacking python3 (3.4.3-4ubuntu1) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../liblzo2-2_2.08-1.2_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.08-1.2) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../libpython2.7-minimal_2.7.10-4_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.10-4) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.10-4_amd64.deb ...
Unpacking python2.7-minimal (2.7.10-4) ...
Selecting previously unselected package libapt-inst1.7:amd64.
Preparing to unpack .../libapt-inst1.7_1.0.10.2ubuntu1_amd64.deb ...
Unpacking libapt-inst1.7:amd64 (1.0.10.2ubuntu1) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.10.2ubuntu1_amd64.deb ...
Unpacking apt-utils (1.0.10.2ubuntu1) ...
Selecting previously unselected package cpio.
Preparing to unpack .../cpio_2.11+dfsg-4.1ubuntu1_amd64.deb ...
Unpacking cpio (2.11+dfsg-4.1ubuntu1) ...
Selecting previously unselected package init-system-helpers.
Preparing to unpack .../init-system-helpers_1.23ubuntu3_all.deb ...
Unpacking init-system-helpers (1.23ubuntu3) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu8_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu8) ...
Selecting previously unselected package ucf.
Preparing to unpack .../archives/ucf_3.0030_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0030) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.60-1_all.deb ...
Unpacking iso-codes (3.60-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_1.0.1build1_all.deb ...
Unpacking python-apt-common (1.0.1build1) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_1.0.1build1_amd64.deb ...
Unpacking python3-apt (1.0.1build1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.1-3_amd64.deb ...
Unpacking rsync (3.1.1-3) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.16.1-1ubuntu1_amd64.deb ...
Unpacking wget (1.16.1-1ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.24-1_amd64.deb ...
Unpacking dctrl-tools (2.24-1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.22_all.deb ...
Unpacking python3-germinate (2.22) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.22_all.deb ...
Unpacking germinate (2.22) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.72_all.deb ...
Unpacking debootstrap (1.0.72) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu21_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu21) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...
Unpacking python-minimal (2.7.9-1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2.1_amd64.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2.1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.5.1-1ubuntu2_amd64.deb ...
Unpacking python3-pycurl (7.19.5.1-1ubuntu2) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.86.2ubuntu1_all.deb ...
Unpacking unattended-upgrades (0.86.2ubuntu1) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.96.11_all.deb ...
Unpacking python3-software-properties (0.96.11) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.346_amd64.deb ...
Unpacking livecd-rootfs (2.346) ...
Processing triggers for systemd (225-1ubuntu7) ...
Setting up libmpdec2:amd64 (2.4.1-1) ...
Setting up libpopt0:amd64 (1.16-10) ...
Setting up mime-support (3.58ubuntu1) ...
Setting up libpython3.4-stdlib:amd64 (3.4.3-9) ...
Setting up python3.4 (3.4.3-9) ...
Setting up libpython3-stdlib:amd64 (3.4.3-4ubuntu1) ...
Setting up liblzo2-2:amd64 (2.08-1.2) ...
Setting up libpython2.7-minimal:amd64 (2.7.10-4) ...
Setting up python2.7-minimal (2.7.10-4) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up libapt-inst1.7:amd64 (1.0.10.2ubuntu1) ...
Setting up apt-utils (1.0.10.2ubuntu1) ...
Setting up cpio (2.11+dfsg-4.1ubuntu1) ...
update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
Setting up init-system-helpers (1.23ubuntu3) ...
Setting up ucf (3.0030) ...
Setting up iso-codes (3.60-1) ...
Setting up rsync (3.1.1-3) ...
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.16.1-1ubuntu1) ...
Setting up dctrl-tools (2.24-1) ...
Setting up debootstrap (1.0.72) ...
Setting up live-build (3.0~a57-1ubuntu21) ...
Setting up python-minimal (2.7.9-1) ...
Setting up squashfs-tools (1:4.2+20130409-2.1) ...
Setting up python3 (3.4.3-4ubuntu1) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up lsb-release (4.1+Debian11ubuntu8) ...
Setting up python-apt-common (1.0.1build1) ...
Setting up python3-apt (1.0.1build1) ...
Setting up python3-germinate (2.22) ...
Setting up germinate (2.22) ...
Setting up python3-pycurl (7.19.5.1-1ubuntu2) ...
Setting up unattended-upgrades (0.86.2ubuntu1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up python3-software-properties (0.96.11) ...
Setting up livecd-rootfs (2.346) ...
Setting up dh-python (2.20150826ubuntu1) ...
Processing triggers for libc-bin (2.21-0ubuntu4) ...
Processing triggers for systemd (225-1ubuntu7) ...
[2015-10-07 18:18:51] lb_clean --purge
P: Executing auto/clean script.
[2015-10-07 18:18:51] lb_clean noauto --purge
P: Executing auto/clean script.
[2015-10-07 18:18:51] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2015-10-07 18:18:52] lb_clean noauto --cache
[2015-10-07 18:18:52] lb_config 
P: Executing auto/config script.
Building on lgw01-54.buildd
[2015-10-07 18:18:52] lb_config noauto --mode ubuntu --distribution wily --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/amd64 system
[2015-10-07 18:18:52] lb_build 
P: Executing auto/build script.
P: Setting up cleanup function
[2015-10-07 18:18:52] lb_bootstrap 
P: Setting up cleanup function
[2015-10-07 18:18:52] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2015-10-07 18:18:52] lb_bootstrap_copy 
[2015-10-07 18:18:52] lb_bootstrap_cdebootstrap 
[2015-10-07 18:18:52] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2015-10-07 18:18:52] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional base dependencies: libdpkg-perl libgdbm3 perl perl-modules 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu4
I: Validating adduser 3.113+nmu3ubuntu4
I: Retrieving apt 1.0.10.2ubuntu1
I: Validating apt 1.0.10.2ubuntu1
I: Retrieving apt-utils 1.0.10.2ubuntu1
I: Validating apt-utils 1.0.10.2ubuntu1
I: Retrieving base-files 7.2ubuntu10
I: Validating base-files 7.2ubuntu10
I: Retrieving base-passwd 3.5.38
I: Validating base-passwd 3.5.38
I: Retrieving bash 4.3-14ubuntu1
I: Validating bash 4.3-14ubuntu1
I: Retrieving bsdutils 1:2.26.2-6ubuntu3
I: Validating bsdutils 1:2.26.2-6ubuntu3
I: Retrieving busybox-initramfs 1:1.22.0-15ubuntu1
I: Validating busybox-initramfs 1:1.22.0-15ubuntu1
I: Retrieving bzip2 1.0.6-8
I: Validating bzip2 1.0.6-8
I: Retrieving console-setup 1.108ubuntu7
I: Validating console-setup 1.108ubuntu7
I: Retrieving console-setup-linux 1.108ubuntu7
I: Validating console-setup-linux 1.108ubuntu7
I: Retrieving coreutils 8.23-3ubuntu1
I: Validating coreutils 8.23-3ubuntu1
I: Retrieving cpio 2.11+dfsg-4.1ubuntu1
I: Validating cpio 2.11+dfsg-4.1ubuntu1
I: Retrieving cron 3.0pl1-127ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Retrieving dash 0.5.7-4ubuntu2
I: Validating dash 0.5.7-4ubuntu2
I: Retrieving debconf 1.5.57ubuntu1
I: Validating debconf 1.5.57ubuntu1
I: Retrieving debconf-i18n 1.5.57ubuntu1
I: Validating debconf-i18n 1.5.57ubuntu1
I: Retrieving debianutils 4.5.1
I: Validating debianutils 4.5.1
I: Retrieving dh-python 2.20150826ubuntu1
I: Validating dh-python 2.20150826ubuntu1
I: Retrieving diffutils 1:3.3-1
I: Validating diffutils 1:3.3-1
I: Retrieving dmsetup 2:1.02.99-1ubuntu1
I: Validating dmsetup 2:1.02.99-1ubuntu1
I: Retrieving dpkg 1.18.2ubuntu4
I: Validating dpkg 1.18.2ubuntu4
I: Retrieving e2fslibs 1.42.12-1ubuntu2
I: Validating e2fslibs 1.42.12-1ubuntu2
I: Retrieving e2fsprogs 1.42.12-1ubuntu2
I: Validating e2fsprogs 1.42.12-1ubuntu2
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1:5.22+15-2ubuntu1
I: Validating file 1:5.22+15-2ubuntu1
I: Retrieving findutils 4.4.2-9build1
I: Validating findutils 4.4.2-9build1
I: Retrieving gcc-5-base 5.2.1-21ubuntu2
I: Validating gcc-5-base 5.2.1-21ubuntu2
I: Retrieving gnupg 1.4.18-7ubuntu1
I: Validating gnupg 1.4.18-7ubuntu1
I: Retrieving gpgv 1.4.18-7ubuntu1
I: Validating gpgv 1.4.18-7ubuntu1
I: Retrieving grep 2.21-2
I: Validating grep 2.21-2
I: Retrieving gzip 1.6-4ubuntu1
I: Validating gzip 1.6-4ubuntu1
I: Retrieving hostname 3.15ubuntu2
I: Validating hostname 3.15ubuntu2
I: Retrieving ifupdown 0.7.54ubuntu1
I: Validating ifupdown 0.7.54ubuntu1
I: Retrieving init 1.23ubuntu3
I: Validating init 1.23ubuntu3
I: Retrieving init-system-helpers 1.23ubuntu3
I: Validating init-system-helpers 1.23ubuntu3
I: Retrieving initramfs-tools 0.120ubuntu6
I: Validating initramfs-tools 0.120ubuntu6
I: Retrieving initramfs-tools-bin 0.120ubuntu6
I: Validating initramfs-tools-bin 0.120ubuntu6
I: Retrieving initscripts 2.88dsf-59.2ubuntu1
I: Validating initscripts 2.88dsf-59.2ubuntu1
I: Retrieving insserv 1.14.0-5ubuntu3
I: Validating insserv 1.14.0-5ubuntu3
I: Retrieving iproute2 4.1.1-1ubuntu1
I: Validating iproute2 4.1.1-1ubuntu1
I: Retrieving iputils-ping 3:20121221-5ubuntu2
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Retrieving isc-dhcp-client 4.3.1-5ubuntu3
I: Validating isc-dhcp-client 4.3.1-5ubuntu3
I: Retrieving isc-dhcp-common 4.3.1-5ubuntu3
I: Validating isc-dhcp-common 4.3.1-5ubuntu3
I: Retrieving kbd 1.15.5-1ubuntu4
I: Validating kbd 1.15.5-1ubuntu4
I: Retrieving keyboard-configuration 1.108ubuntu7
I: Validating keyboard-configuration 1.108ubuntu7
I: Retrieving klibc-utils 2.0.3-0ubuntu1
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Retrieving kmod 21-1ubuntu1
I: Validating kmod 21-1ubuntu1
I: Retrieving less 458-3
I: Validating less 458-3
I: Retrieving libacl1 2.2.52-2
I: Validating libacl1 2.2.52-2
I: Retrieving libapparmor1 2.10-0ubuntu6
I: Validating libapparmor1 2.10-0ubuntu6
I: Retrieving libapt-inst1.7 1.0.10.2ubuntu1
I: Validating libapt-inst1.7 1.0.10.2ubuntu1
I: Retrieving libapt-pkg4.16 1.0.10.2ubuntu1
I: Validating libapt-pkg4.16 1.0.10.2ubuntu1
I: Retrieving libatm1 1:2.5.1-1.5
I: Validating libatm1 1:2.5.1-1.5
I: Retrieving libattr1 1:2.4.47-2
I: Validating libattr1 1:2.4.47-2
I: Retrieving libaudit-common 1:2.4.2-1ubuntu1
I: Validating libaudit-common 1:2.4.2-1ubuntu1
I: Retrieving libaudit1 1:2.4.2-1ubuntu1
I: Validating libaudit1 1:2.4.2-1ubuntu1
I: Retrieving libblkid1 2.26.2-6ubuntu3
I: Validating libblkid1 2.26.2-6ubuntu3
I: Retrieving libbsd0 0.7.0-2
I: Validating libbsd0 0.7.0-2
I: Retrieving libbz2-1.0 1.0.6-8
I: Validating libbz2-1.0 1.0.6-8
I: Retrieving libc-bin 2.21-0ubuntu4
I: Validating libc-bin 2.21-0ubuntu4
I: Retrieving libc6 2.21-0ubuntu4
I: Validating libc6 2.21-0ubuntu4
I: Retrieving libcap2 1:2.24-9
I: Validating libcap2 1:2.24-9
I: Retrieving libcap2-bin 1:2.24-9
I: Validating libcap2-bin 1:2.24-9
I: Retrieving libcomerr2 1.42.12-1ubuntu2
I: Validating libcomerr2 1.42.12-1ubuntu2
I: Retrieving libcryptsetup4 2:1.6.6-5ubuntu2
I: Validating libcryptsetup4 2:1.6.6-5ubuntu2
I: Retrieving libdb5.3 5.3.28-11
I: Validating libdb5.3 5.3.28-11
I: Retrieving libdebconfclient0 0.192ubuntu1
I: Validating libdebconfclient0 0.192ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Retrieving libdns-export100 1:9.9.5.dfsg-11ubuntu1
I: Validating libdns-export100 1:9.9.5.dfsg-11ubuntu1
I: Retrieving libdpkg-perl 1.18.2ubuntu4
I: Validating libdpkg-perl 1.18.2ubuntu4
I: Retrieving libestr0 0.1.10-1
I: Validating libestr0 0.1.10-1
I: Retrieving libexpat1 2.1.0-7
I: Validating libexpat1 2.1.0-7
I: Retrieving libfdisk1 2.26.2-6ubuntu3
I: Validating libfdisk1 2.26.2-6ubuntu3
I: Retrieving libffi6 3.2.1-3
I: Validating libffi6 3.2.1-3
I: Retrieving libfribidi0 0.19.7-1
I: Validating libfribidi0 0.19.7-1
I: Retrieving libgcc1 1:5.2.1-21ubuntu2
I: Validating libgcc1 1:5.2.1-21ubuntu2
I: Retrieving libgcrypt20 1.6.3-2ubuntu1
I: Validating libgcrypt20 1.6.3-2ubuntu1
I: Retrieving libgdbm3 1.8.3-13.1
I: Validating libgdbm3 1.8.3-13.1
I: Retrieving libgmp10 2:6.0.0+dfsg-7
I: Validating libgmp10 2:6.0.0+dfsg-7
I: Retrieving libgnutls-deb0-28 3.3.15-5ubuntu2
I: Validating libgnutls-deb0-28 3.3.15-5ubuntu2
I: Retrieving libgnutls-openssl27 3.3.15-5ubuntu2
I: Validating libgnutls-openssl27 3.3.15-5ubuntu2
I: Retrieving libgpg-error0 1.19-2
I: Validating libgpg-error0 1.19-2
I: Retrieving libhogweed4 3.1.1-4
I: Validating libhogweed4 3.1.1-4
I: Retrieving libirs-export91 1:9.9.5.dfsg-11ubuntu1
I: Validating libirs-export91 1:9.9.5.dfsg-11ubuntu1
I: Retrieving libisc-export95 1:9.9.5.dfsg-11ubuntu1
I: Validating libisc-export95 1:9.9.5.dfsg-11ubuntu1
I: Retrieving libisccfg-export90 1:9.9.5.dfsg-11ubuntu1
I: Validating libisccfg-export90 1:9.9.5.dfsg-11ubuntu1
I: Retrieving libjson-c2 0.11-4ubuntu2
I: Validating libjson-c2 0.11-4ubuntu2
I: Retrieving libklibc 2.0.3-0ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Retrieving libkmod2 21-1ubuntu1
I: Validating libkmod2 21-1ubuntu1
I: Retrieving liblocale-gettext-perl 1.05-9
I: Validating liblocale-gettext-perl 1.05-9
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1:5.22+15-2ubuntu1
I: Validating libmagic1 1:5.22+15-2ubuntu1
I: Retrieving libmount1 2.26.2-6ubuntu3
I: Validating libmount1 2.26.2-6ubuntu3
I: Retrieving libmpdec2 2.4.1-1
I: Validating libmpdec2 2.4.1-1
I: Retrieving libncurses5 5.9+20150516-2ubuntu1
I: Validating libncurses5 5.9+20150516-2ubuntu1
I: Retrieving libncursesw5 5.9+20150516-2ubuntu1
I: Validating libncursesw5 5.9+20150516-2ubuntu1
I: Retrieving libnettle6 3.1.1-4
I: Validating libnettle6 3.1.1-4
I: Retrieving libnewt0.52 0.52.18-1ubuntu1
I: Validating libnewt0.52 0.52.18-1ubuntu1
I: Retrieving libnih1 1.0.3-4ubuntu27
I: Validating libnih1 1.0.3-4ubuntu27
I: Retrieving libp11-kit0 0.23.1-3
I: Validating libp11-kit0 0.23.1-3
I: Retrieving libpam-modules 1.1.8-3.1ubuntu3
I: Validating libpam-modules 1.1.8-3.1ubuntu3
I: Retrieving libpam-modules-bin 1.1.8-3.1ubuntu3
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu3
I: Retrieving libpam-runtime 1.1.8-3.1ubuntu3
I: Validating libpam-runtime 1.1.8-3.1ubuntu3
I: Retrieving libpam0g 1.1.8-3.1ubuntu3
I: Validating libpam0g 1.1.8-3.1ubuntu3
I: Retrieving libpcre3 2:8.35-7.1ubuntu1
I: Validating libpcre3 2:8.35-7.1ubuntu1
I: Retrieving libpopt0 1.16-10
I: Validating libpopt0 1.16-10
I: Retrieving libprocps3 1:3.3.9-1ubuntu8
I: Validating libprocps3 1:3.3.9-1ubuntu8
I: Retrieving libpython3-stdlib 3.4.3-4ubuntu1
I: Validating libpython3-stdlib 3.4.3-4ubuntu1
I: Retrieving libpython3.4-minimal 3.4.3-9
I: Validating libpython3.4-minimal 3.4.3-9
I: Retrieving libpython3.4-stdlib 3.4.3-9
I: Validating libpython3.4-stdlib 3.4.3-9
I: Retrieving libreadline6 6.3-8ubuntu1
I: Validating libreadline6 6.3-8ubuntu1
I: Retrieving libseccomp2 2.2.3-2ubuntu1
I: Validating libseccomp2 2.2.3-2ubuntu1
I: Retrieving libselinux1 2.3-2build1
I: Validating libselinux1 2.3-2build1
I: Retrieving libsemanage-common 2.3-1build2
I: Validating libsemanage-common 2.3-1build2
I: Retrieving libsemanage1 2.3-1build2
I: Validating libsemanage1 2.3-1build2
I: Retrieving libsepol1 2.3-2
I: Validating libsepol1 2.3-2
I: Retrieving libslang2 2.3.0-2ubuntu1
I: Validating libslang2 2.3.0-2ubuntu1
I: Retrieving libsmartcols1 2.26.2-6ubuntu3
I: Validating libsmartcols1 2.26.2-6ubuntu3
I: Retrieving libsqlite3-0 3.8.11.1-1
I: Validating libsqlite3-0 3.8.11.1-1
I: Retrieving libss2 1.42.12-1ubuntu2
I: Validating libss2 1.42.12-1ubuntu2
I: Retrieving libssl1.0.0 1.0.2d-0ubuntu1
I: Validating libssl1.0.0 1.0.2d-0ubuntu1
I: Retrieving libstdc++6 5.2.1-21ubuntu2
I: Validating libstdc++6 5.2.1-21ubuntu2
I: Retrieving libsystemd0 225-1ubuntu7
I: Validating libsystemd0 225-1ubuntu7
I: Retrieving libtasn1-6 4.5-2
I: Validating libtasn1-6 4.5-2
I: Retrieving libtext-charwidth-perl 0.04-7build4
I: Validating libtext-charwidth-perl 0.04-7build4
I: Retrieving libtext-iconv-perl 1.7-5build3
I: Validating libtext-iconv-perl 1.7-5build3
I: Retrieving libtext-wrapi18n-perl 0.06-7
I: Validating libtext-wrapi18n-perl 0.06-7
I: Retrieving libtinfo5 5.9+20150516-2ubuntu1
I: Validating libtinfo5 5.9+20150516-2ubuntu1
I: Retrieving libudev1 225-1ubuntu7
I: Validating libudev1 225-1ubuntu7
I: Retrieving libusb-0.1-4 2:0.1.12-27
I: Validating libusb-0.1-4 2:0.1.12-27
I: Retrieving libustr-1.0-1 1.0.4-5
I: Validating libustr-1.0-1 1.0.4-5
I: Retrieving libuuid1 2.26.2-6ubuntu3
I: Validating libuuid1 2.26.2-6ubuntu3
I: Retrieving libxtables10 1.4.21-2ubuntu2
I: Validating libxtables10 1.4.21-2ubuntu2
I: Retrieving locales 2.13+git20120306-21
I: Validating locales 2.13+git20120306-21
I: Retrieving login 1:4.1.5.1-1.1ubuntu7
I: Validating login 1:4.1.5.1-1.1ubuntu7
I: Retrieving logrotate 3.8.7-2ubuntu2
I: Validating logrotate 3.8.7-2ubuntu2
I: Retrieving lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Retrieving lsb-release 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.58ubuntu1
I: Validating mime-support 3.58ubuntu1
I: Retrieving mount 2.26.2-6ubuntu3
I: Validating mount 2.26.2-6ubuntu3
I: Retrieving multiarch-support 2.21-0ubuntu4
I: Validating multiarch-support 2.21-0ubuntu4
I: Retrieving ncurses-base 5.9+20150516-2ubuntu1
I: Validating ncurses-base 5.9+20150516-2ubuntu1
I: Retrieving ncurses-bin 5.9+20150516-2ubuntu1
I: Validating ncurses-bin 5.9+20150516-2ubuntu1
I: Retrieving net-tools 1.60-26ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Retrieving netbase 5.3
I: Validating netbase 5.3
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving passwd 1:4.1.5.1-1.1ubuntu7
I: Validating passwd 1:4.1.5.1-1.1ubuntu7
I: Retrieving perl 5.20.2-6
I: Validating perl 5.20.2-6
I: Retrieving perl-base 5.20.2-6
I: Validating perl-base 5.20.2-6
I: Retrieving perl-modules 5.20.2-6
I: Validating perl-modules 5.20.2-6
I: Retrieving procps 1:3.3.9-1ubuntu8
I: Validating procps 1:3.3.9-1ubuntu8
I: Retrieving python3 3.4.3-4ubuntu1
I: Validating python3 3.4.3-4ubuntu1
I: Retrieving python3-minimal 3.4.3-4ubuntu1
I: Validating python3-minimal 3.4.3-4ubuntu1
I: Retrieving python3.4 3.4.3-9
I: Validating python3.4 3.4.3-9
I: Retrieving python3.4-minimal 3.4.3-9
I: Validating python3.4-minimal 3.4.3-9
I: Retrieving readline-common 6.3-8ubuntu1
I: Validating readline-common 6.3-8ubuntu1
I: Retrieving resolvconf 1.77ubuntu1
I: Validating resolvconf 1.77ubuntu1
I: Retrieving rsyslog 8.12.0-1ubuntu2
I: Validating rsyslog 8.12.0-1ubuntu2
I: Retrieving sed 4.2.2-6.1
I: Validating sed 4.2.2-6.1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.12-1ubuntu3
I: Validating sudo 1.8.12-1ubuntu3
I: Retrieving systemd 225-1ubuntu7
I: Validating systemd 225-1ubuntu7
I: Retrieving systemd-sysv 225-1ubuntu7
I: Validating systemd-sysv 225-1ubuntu7
I: Retrieving sysv-rc 2.88dsf-59.2ubuntu1
I: Validating sysv-rc 2.88dsf-59.2ubuntu1
I: Retrieving sysvinit-utils 2.88dsf-59.2ubuntu1
I: Validating sysvinit-utils 2.88dsf-59.2ubuntu1
I: Retrieving tar 1.27.1-2
I: Validating tar 1.27.1-2
I: Retrieving tzdata 2015f-1
I: Validating tzdata 2015f-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.341
I: Validating ubuntu-minimal 1.341
I: Retrieving ucf 3.0030
I: Validating ucf 3.0030
I: Retrieving udev 225-1ubuntu7
I: Validating udev 225-1ubuntu7
I: Retrieving ureadahead 0.100.0-19
I: Validating ureadahead 0.100.0-19
I: Retrieving util-linux 2.26.2-6ubuntu3
I: Validating util-linux 2.26.2-6ubuntu3
I: Retrieving vim-common 2:7.4.712-2ubuntu3
I: Validating vim-common 2:7.4.712-2ubuntu3
I: Retrieving vim-tiny 2:7.4.712-2ubuntu3
I: Validating vim-tiny 2:7.4.712-2ubuntu3
I: Retrieving whiptail 0.52.18-1ubuntu1
I: Validating whiptail 0.52.18-1ubuntu1
I: Retrieving xkb-data 2.12-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Retrieving zlib1g 1:1.2.8.dfsg-2ubuntu4
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu4
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional base dependencies: libdpkg-perl libgdbm3 perl perl-modules 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu4
I: Validating apt 1.0.10.2ubuntu1
I: Validating apt-utils 1.0.10.2ubuntu1
I: Validating base-files 7.2ubuntu10
I: Validating base-passwd 3.5.38
I: Validating bash 4.3-14ubuntu1
I: Validating bsdutils 1:2.26.2-6ubuntu3
I: Validating busybox-initramfs 1:1.22.0-15ubuntu1
I: Validating bzip2 1.0.6-8
I: Validating console-setup 1.108ubuntu7
I: Validating console-setup-linux 1.108ubuntu7
I: Validating coreutils 8.23-3ubuntu1
I: Validating cpio 2.11+dfsg-4.1ubuntu1
I: Validating cron 3.0pl1-127ubuntu1
I: Validating dash 0.5.7-4ubuntu2
I: Validating debconf 1.5.57ubuntu1
I: Validating debconf-i18n 1.5.57ubuntu1
I: Validating debianutils 4.5.1
I: Validating dh-python 2.20150826ubuntu1
I: Validating diffutils 1:3.3-1
I: Validating dmsetup 2:1.02.99-1ubuntu1
I: Validating dpkg 1.18.2ubuntu4
I: Validating e2fslibs 1.42.12-1ubuntu2
I: Validating e2fsprogs 1.42.12-1ubuntu2
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1:5.22+15-2ubuntu1
I: Validating findutils 4.4.2-9build1
I: Validating gcc-5-base 5.2.1-21ubuntu2
I: Validating gnupg 1.4.18-7ubuntu1
I: Validating gpgv 1.4.18-7ubuntu1
I: Validating grep 2.21-2
I: Validating gzip 1.6-4ubuntu1
I: Validating hostname 3.15ubuntu2
I: Validating ifupdown 0.7.54ubuntu1
I: Validating init 1.23ubuntu3
I: Validating init-system-helpers 1.23ubuntu3
I: Validating initramfs-tools 0.120ubuntu6
I: Validating initramfs-tools-bin 0.120ubuntu6
I: Validating initscripts 2.88dsf-59.2ubuntu1
I: Validating insserv 1.14.0-5ubuntu3
I: Validating iproute2 4.1.1-1ubuntu1
I: Validating iputils-ping 3:20121221-5ubuntu2
I: Validating isc-dhcp-client 4.3.1-5ubuntu3
I: Validating isc-dhcp-common 4.3.1-5ubuntu3
I: Validating kbd 1.15.5-1ubuntu4
I: Validating keyboard-configuration 1.108ubuntu7
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Validating kmod 21-1ubuntu1
I: Validating less 458-3
I: Validating libacl1 2.2.52-2
I: Validating libapparmor1 2.10-0ubuntu6
I: Validating libapt-inst1.7 1.0.10.2ubuntu1
I: Validating libapt-pkg4.16 1.0.10.2ubuntu1
I: Validating libatm1 1:2.5.1-1.5
I: Validating libattr1 1:2.4.47-2
I: Validating libaudit-common 1:2.4.2-1ubuntu1
I: Validating libaudit1 1:2.4.2-1ubuntu1
I: Validating libblkid1 2.26.2-6ubuntu3
I: Validating libbsd0 0.7.0-2
I: Validating libbz2-1.0 1.0.6-8
I: Validating libc-bin 2.21-0ubuntu4
I: Validating libc6 2.21-0ubuntu4
I: Validating libcap2 1:2.24-9
I: Validating libcap2-bin 1:2.24-9
I: Validating libcomerr2 1.42.12-1ubuntu2
I: Validating libcryptsetup4 2:1.6.6-5ubuntu2
I: Validating libdb5.3 5.3.28-11
I: Validating libdebconfclient0 0.192ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.99-1ubuntu1
I: Validating libdns-export100 1:9.9.5.dfsg-11ubuntu1
I: Validating libdpkg-perl 1.18.2ubuntu4
I: Validating libestr0 0.1.10-1
I: Validating libexpat1 2.1.0-7
I: Validating libfdisk1 2.26.2-6ubuntu3
I: Validating libffi6 3.2.1-3
I: Validating libfribidi0 0.19.7-1
I: Validating libgcc1 1:5.2.1-21ubuntu2
I: Validating libgcrypt20 1.6.3-2ubuntu1
I: Validating libgdbm3 1.8.3-13.1
I: Validating libgmp10 2:6.0.0+dfsg-7
I: Validating libgnutls-deb0-28 3.3.15-5ubuntu2
I: Validating libgnutls-openssl27 3.3.15-5ubuntu2
I: Validating libgpg-error0 1.19-2
I: Validating libhogweed4 3.1.1-4
I: Validating libirs-export91 1:9.9.5.dfsg-11ubuntu1
I: Validating libisc-export95 1:9.9.5.dfsg-11ubuntu1
I: Validating libisccfg-export90 1:9.9.5.dfsg-11ubuntu1
I: Validating libjson-c2 0.11-4ubuntu2
I: Validating libklibc 2.0.3-0ubuntu1
I: Validating libkmod2 21-1ubuntu1
I: Validating liblocale-gettext-perl 1.05-9
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1:5.22+15-2ubuntu1
I: Validating libmount1 2.26.2-6ubuntu3
I: Validating libmpdec2 2.4.1-1
I: Validating libncurses5 5.9+20150516-2ubuntu1
I: Validating libncursesw5 5.9+20150516-2ubuntu1
I: Validating libnettle6 3.1.1-4
I: Validating libnewt0.52 0.52.18-1ubuntu1
I: Validating libnih1 1.0.3-4ubuntu27
I: Validating libp11-kit0 0.23.1-3
I: Validating libpam-modules 1.1.8-3.1ubuntu3
I: Validating libpam-modules-bin 1.1.8-3.1ubuntu3
I: Validating libpam-runtime 1.1.8-3.1ubuntu3
I: Validating libpam0g 1.1.8-3.1ubuntu3
I: Validating libpcre3 2:8.35-7.1ubuntu1
I: Validating libpopt0 1.16-10
I: Validating libprocps3 1:3.3.9-1ubuntu8
I: Validating libpython3-stdlib 3.4.3-4ubuntu1
I: Validating libpython3.4-minimal 3.4.3-9
I: Validating libpython3.4-stdlib 3.4.3-9
I: Validating libreadline6 6.3-8ubuntu1
I: Validating libseccomp2 2.2.3-2ubuntu1
I: Validating libselinux1 2.3-2build1
I: Validating libsemanage-common 2.3-1build2
I: Validating libsemanage1 2.3-1build2
I: Validating libsepol1 2.3-2
I: Validating libslang2 2.3.0-2ubuntu1
I: Validating libsmartcols1 2.26.2-6ubuntu3
I: Validating libsqlite3-0 3.8.11.1-1
I: Validating libss2 1.42.12-1ubuntu2
I: Validating libssl1.0.0 1.0.2d-0ubuntu1
I: Validating libstdc++6 5.2.1-21ubuntu2
I: Validating libsystemd0 225-1ubuntu7
I: Validating libtasn1-6 4.5-2
I: Validating libtext-charwidth-perl 0.04-7build4
I: Validating libtext-iconv-perl 1.7-5build3
I: Validating libtext-wrapi18n-perl 0.06-7
I: Validating libtinfo5 5.9+20150516-2ubuntu1
I: Validating libudev1 225-1ubuntu7
I: Validating libusb-0.1-4 2:0.1.12-27
I: Validating libustr-1.0-1 1.0.4-5
I: Validating libuuid1 2.26.2-6ubuntu3
I: Validating libxtables10 1.4.21-2ubuntu2
I: Validating locales 2.13+git20120306-21
I: Validating login 1:4.1.5.1-1.1ubuntu7
I: Validating logrotate 3.8.7-2ubuntu2
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.58ubuntu1
I: Validating mount 2.26.2-6ubuntu3
I: Validating multiarch-support 2.21-0ubuntu4
I: Validating ncurses-base 5.9+20150516-2ubuntu1
I: Validating ncurses-bin 5.9+20150516-2ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Validating netbase 5.3
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating passwd 1:4.1.5.1-1.1ubuntu7
I: Validating perl 5.20.2-6
I: Validating perl-base 5.20.2-6
I: Validating perl-modules 5.20.2-6
I: Validating procps 1:3.3.9-1ubuntu8
I: Validating python3 3.4.3-4ubuntu1
I: Validating python3-minimal 3.4.3-4ubuntu1
I: Validating python3.4 3.4.3-9
I: Validating python3.4-minimal 3.4.3-9
I: Validating readline-common 6.3-8ubuntu1
I: Validating resolvconf 1.77ubuntu1
I: Validating rsyslog 8.12.0-1ubuntu2
I: Validating sed 4.2.2-6.1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.12-1ubuntu3
I: Validating systemd 225-1ubuntu7
I: Validating systemd-sysv 225-1ubuntu7
I: Validating sysv-rc 2.88dsf-59.2ubuntu1
I: Validating sysvinit-utils 2.88dsf-59.2ubuntu1
I: Validating tar 1.27.1-2
I: Validating tzdata 2015f-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.341
I: Validating ucf 3.0030
I: Validating udev 225-1ubuntu7
I: Validating ureadahead 0.100.0-19
I: Validating util-linux 2.26.2-6ubuntu3
I: Validating vim-common 2:7.4.712-2ubuntu3
I: Validating vim-tiny 2:7.4.712-2ubuntu3
I: Validating whiptail 0.52.18-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Validating zlib1g 1:1.2.8.dfsg-2ubuntu4
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting coreutils...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dmsetup...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-5-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting init...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting libacl1...
I: Extracting libapparmor1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcap2-bin...
I: Extracting libcomerr2...
I: Extracting libcryptsetup4...
I: Extracting libdb5.3...
I: Extracting libdebconfclient0...
I: Extracting libdevmapper1.02.1...
I: Extracting libfdisk1...
I: Extracting libgcc1...
I: Extracting libgcrypt20...
I: Extracting libgpg-error0...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libprocps3...
I: Extracting libseccomp2...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libslang2...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting mount...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting systemd...
I: Extracting systemd-sysv...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking coreutils...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dmsetup...
I: Unpacking dpkg...
I: Unpacking e2fslibs:amd64...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-5-base:amd64...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking init...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking libacl1:amd64...
I: Unpacking libapparmor1:amd64...
I: Unpacking libattr1:amd64...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:amd64...
I: Unpacking libblkid1:amd64...
I: Unpacking libbz2-1.0:amd64...
I: Unpacking libc-bin...
I: Unpacking libc6:amd64...
I: Unpacking libcap2:amd64...
I: Unpacking libcap2-bin...
I: Unpacking libcomerr2:amd64...
I: Unpacking libcryptsetup4:amd64...
I: Unpacking libdb5.3:amd64...
I: Unpacking libdebconfclient0:amd64...
I: Unpacking libdevmapper1.02.1:amd64...
I: Unpacking libfdisk1:amd64...
I: Unpacking libgcc1:amd64...
I: Unpacking libgcrypt20:amd64...
I: Unpacking libgpg-error0:amd64...
I: Unpacking libkmod2:amd64...
I: Unpacking liblzma5:amd64...
I: Unpacking libmount1:amd64...
I: Unpacking libncurses5:amd64...
I: Unpacking libncursesw5:amd64...
I: Unpacking libpam-modules:amd64...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:amd64...
I: Unpacking libpcre3:amd64...
I: Unpacking libprocps3:amd64...
I: Unpacking libseccomp2:amd64...
I: Unpacking libselinux1:amd64...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:amd64...
I: Unpacking libsepol1:amd64...
I: Unpacking libslang2:amd64...
I: Unpacking libsmartcols1:amd64...
I: Unpacking libss2:amd64...
I: Unpacking libsystemd0:amd64...
I: Unpacking libtinfo5:amd64...
I: Unpacking libudev1:amd64...
I: Unpacking libustr-1.0-1:amd64...
I: Unpacking libuuid1:amd64...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking mount...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking systemd...
I: Unpacking systemd-sysv...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking util-linux...
I: Unpacking zlib1g:amd64...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring sensible-utils...
I: Configuring ncurses-base...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring gcc-5-base:amd64...
I: Configuring libc6:amd64...
I: Configuring libbz2-1.0:amd64...
I: Configuring libkmod2:amd64...
I: Configuring libgpg-error0:amd64...
I: Configuring libseccomp2:amd64...
I: Configuring libapparmor1:amd64...
I: Configuring sysvinit-utils...
I: Configuring diffutils...
I: Configuring insserv...
I: Configuring findutils...
I: Configuring locales...
I: Configuring libgcc1:amd64...
I: Configuring libustr-1.0-1:amd64...
I: Configuring libsmartcols1:amd64...
I: Configuring libaudit1:amd64...
I: Configuring libtinfo5:amd64...
I: Configuring libudev1:amd64...
I: Configuring debianutils...
I: Configuring libgcrypt20:amd64...
I: Configuring libncursesw5:amd64...
I: Configuring libdb5.3:amd64...
I: Configuring zlib1g:amd64...
I: Configuring hostname...
I: Configuring multiarch-support...
I: Configuring mawk...
I: Configuring libcap2:amd64...
I: Configuring libprocps3:amd64...
I: Configuring libpcre3:amd64...
I: Configuring base-files...
I: Configuring libc-bin...
I: Configuring libdebconfclient0:amd64...
I: Configuring libselinux1:amd64...
I: Configuring libcomerr2:amd64...
I: Configuring ncurses-bin...
I: Configuring libslang2:amd64...
I: Configuring libsepol1:amd64...
I: Configuring libncurses5:amd64...
I: Configuring libattr1:amd64...
I: Configuring libss2:amd64...
I: Configuring liblzma5:amd64...
I: Configuring base-passwd...
I: Configuring e2fslibs:amd64...
I: Configuring libcap2-bin...
I: Configuring libsystemd0:amd64...
I: Configuring libdevmapper1.02.1:amd64...
I: Configuring libsemanage1:amd64...
I: Configuring libacl1:amd64...
I: Configuring makedev...
I: Configuring bsdutils...
I: Configuring coreutils...
I: Configuring tar...
I: Configuring dpkg...
I: Configuring sed...
I: Configuring perl-base...
I: Configuring grep...
I: Configuring debconf...
I: Configuring tzdata...
I: Configuring gzip...
I: Configuring dash...
I: Configuring sysv-rc...
I: Configuring libpam0g:amd64...
I: Configuring libpam-modules-bin...
I: Configuring bash...
I: Configuring libpam-modules:amd64...
I: Configuring libpam-runtime...
I: Configuring passwd...
I: Configuring login...
I: Configuring adduser...
I: Configuring libuuid1:amd64...
I: Configuring libblkid1:amd64...
I: Configuring libmount1:amd64...
I: Configuring libcryptsetup4:amd64...
I: Configuring mount...
I: Configuring libfdisk1:amd64...
I: Configuring initscripts...
I: Configuring util-linux...
I: Configuring e2fsprogs...
I: Configuring procps...
I: Configuring udev...
I: Configuring systemd...
I: Configuring dmsetup...
I: Configuring systemd-sysv...
I: Configuring init...
I: Configuring libc-bin...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking busybox-initramfs...
I: Unpacking bzip2...
I: Unpacking console-setup...
I: Unpacking console-setup-linux...
I: Unpacking cpio...
I: Unpacking cron...
I: Unpacking debconf-i18n...
I: Unpacking dh-python...
I: Unpacking eject...
I: Unpacking file...
I: Unpacking gnupg...
I: Unpacking gpgv...
I: Unpacking init-system-helpers...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking iputils-ping...
I: Unpacking isc-dhcp-client...
I: Unpacking isc-dhcp-common...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking less...
I: Unpacking libapt-inst1.7:amd64...
I: Unpacking libapt-pkg4.16:amd64...
I: Unpacking libatm1:amd64...
I: Unpacking libbsd0:amd64...
I: Unpacking libdns-export100...
I: Unpacking libdpkg-perl...
I: Unpacking libestr0...
I: Unpacking libffi6:amd64...
I: Unpacking libfribidi0:amd64...
I: Unpacking libgdbm3:amd64...
I: Unpacking libgmp10:amd64...
I: Unpacking libgnutls-deb0-28:amd64...
I: Unpacking libgnutls-openssl27:amd64...
I: Unpacking libhogweed4:amd64...
I: Unpacking libirs-export91...
I: Unpacking libisc-export95...
I: Unpacking libisccfg-export90...
I: Unpacking libjson-c2:amd64...
I: Unpacking libklibc...
I: Unpacking liblocale-gettext-perl...
I: Unpacking libmagic1:amd64...
I: Unpacking libmpdec2:amd64...
I: Unpacking libnettle6:amd64...
I: Unpacking libnewt0.52:amd64...
I: Unpacking libnih1:amd64...
I: Unpacking libp11-kit0:amd64...
I: Unpacking libpopt0:amd64...
I: Unpacking libpython3-stdlib:amd64...
I: Unpacking libpython3.4-stdlib:amd64...
I: Unpacking libreadline6:amd64...
I: Unpacking libsqlite3-0:amd64...
I: Unpacking libstdc++6:amd64...
I: Unpacking libtasn1-6:amd64...
I: Unpacking libtext-charwidth-perl...
I: Unpacking libtext-iconv-perl...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libusb-0.1-4:amd64...
I: Unpacking libxtables10...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking mime-support...
I: Unpacking net-tools...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking perl...
I: Unpacking perl-modules...
I: Unpacking python3...
I: Unpacking python3.4...
I: Unpacking readline-common...
I: Unpacking resolvconf...
I: Unpacking rsyslog...
I: Unpacking sudo...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ucf...
I: Unpacking ureadahead...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xkb-data...
I: Configuring the base system...
I: Configuring readline-common...
I: Configuring libgdbm3:amd64...
I: Configuring libxtables10...
I: Configuring libnettle6:amd64...
I: Configuring cpio...
I: Configuring libpopt0:amd64...
I: Configuring kmod...
I: Configuring libestr0...
I: Configuring less...
I: Configuring mime-support...
I: Configuring sudo...
I: Configuring libklibc...
I: Configuring gpgv...
I: Configuring xkb-data...
I: Configuring perl-modules...
I: Configuring libbsd0:amd64...
I: Configuring ucf...
I: Configuring libtasn1-6:amd64...
I: Configuring bzip2...
I: Configuring libmagic1:amd64...
I: Configuring netcat-openbsd...
I: Configuring perl...
I: Configuring busybox-initramfs...
I: Configuring libgmp10:amd64...
I: Configuring libisc-export95...
I: Configuring init-system-helpers...
I: Configuring libatm1:amd64...
I: Configuring libtext-iconv-perl...
I: Configuring vim-common...
I: Configuring libsqlite3-0:amd64...
I: Configuring libfribidi0:amd64...
I: Configuring liblocale-gettext-perl...
I: Configuring resolvconf...
I: Configuring libstdc++6:amd64...
I: Configuring libffi6:amd64...
I: Configuring libtext-charwidth-perl...
I: Configuring initramfs-tools-bin...
I: Configuring libnewt0.52:amd64...
I: Configuring net-tools...
I: Configuring cron...
I: Configuring libusb-0.1-4:amd64...
I: Configuring libnih1:amd64...
I: Configuring logrotate...
I: Configuring libmpdec2:amd64...
I: Configuring ubuntu-keyring...
I: Configuring libreadline6:amd64...
I: Configuring libjson-c2:amd64...
I: Configuring eject...
I: Configuring netbase...
I: Configuring vim-tiny...
I: Configuring keyboard-configuration...
I: Configuring klibc-utils...
I: Configuring libisccfg-export90...
I: Configuring ureadahead...
I: Configuring whiptail...
I: Configuring gnupg...
I: Configuring libdpkg-perl...
I: Configuring initramfs-tools...
I: Configuring file...
I: Configuring libdns-export100...
I: Configuring libhogweed4:amd64...
I: Configuring libtext-wrapi18n-perl...
I: Configuring libp11-kit0:amd64...
I: Configuring libgnutls-deb0-28:amd64...
I: Configuring libapt-pkg4.16:amd64...
I: Configuring apt...
I: Configuring libpython3.4-stdlib:amd64...
I: Configuring rsyslog...
I: Configuring libpython3-stdlib:amd64...
I: Configuring debconf-i18n...
I: Configuring libapt-inst1.7:amd64...
I: Configuring libirs-export91...
I: Configuring libgnutls-openssl27:amd64...
I: Configuring python3.4...
I: Configuring iputils-ping...
I: Configuring isc-dhcp-common...
I: Configuring apt-utils...
I: Configuring isc-dhcp-client...
I: Configuring dh-python...
I: Configuring console-setup...
I: Configuring python3...
I: Configuring lsb-release...
I: Configuring kbd...
I: Configuring ubuntu-minimal...
I: Configuring console-setup-linux...
I: Configuring libc-bin...
I: Configuring systemd...
I: Configuring resolvconf...
I: Configuring initramfs-tools...
I: Configuring ureadahead...
I: Base system installed successfully.
[2015-10-07 18:20:15] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
[2015-10-07 18:20:16] lb_chroot 
P: Setting up cleanup function
[2015-10-07 18:20:16] lb_chroot_cache restore
[2015-10-07 18:20:16] lb_chroot_devpts install
[2015-10-07 18:20:16] lb_testroot 
P: Begin mounting /dev/pts...
[2015-10-07 18:20:16] lb_chroot_proc install
[2015-10-07 18:20:16] lb_testroot 
P: Begin mounting /proc...
[2015-10-07 18:20:17] lb_chroot_selinuxfs install
[2015-10-07 18:20:17] lb_testroot 
[2015-10-07 18:20:17] lb_chroot_sysfs install
[2015-10-07 18:20:17] lb_testroot 
P: Begin mounting /sys...
[2015-10-07 18:20:17] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2015-10-07 18:20:17] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2015-10-07 18:20:17] lb_chroot_tmpfs install
[2015-10-07 18:20:17] lb_chroot_sysv-rc install
P: Configuring file /usr/sbin/policy-rc.d
[2015-10-07 18:20:17] lb_chroot_upstart install
P: Configuring file /sbin/initctl
[2015-10-07 18:20:17] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2015-10-07 18:20:17] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2015-10-07 18:20:17] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2015-10-07 18:20:18] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2015-10-07 18:20:18] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
Get:1 http://security.ubuntu.com wily-security InRelease [64.4 kB]
Get:2 http://ftpmaster.internal wily InRelease [218 kB]
Get:3 http://security.ubuntu.com wily-security/main amd64 Packages [28 B]
Get:4 http://security.ubuntu.com wily-security/restricted amd64 Packages [28 B]
Get:5 http://security.ubuntu.com wily-security/universe amd64 Packages [28 B]
Get:6 http://ftpmaster.internal wily-updates InRelease [64.4 kB]
Get:7 http://security.ubuntu.com wily-security/multiverse amd64 Packages [28 B]
Get:8 http://security.ubuntu.com wily-security/main Translation-en [28 B]
Get:9 http://security.ubuntu.com wily-security/multiverse Translation-en [28 B]
Get:10 http://security.ubuntu.com wily-security/restricted Translation-en [28 B]
Get:11 http://security.ubuntu.com wily-security/universe Translation-en [28 B]
Get:12 http://ftpmaster.internal wily/main amd64 Packages [1424 kB]
Get:13 http://ftpmaster.internal wily/restricted amd64 Packages [15.6 kB]
Get:14 http://ftpmaster.internal wily/universe amd64 Packages [6735 kB]
Get:15 http://ftpmaster.internal wily/multiverse amd64 Packages [139 kB]
Get:16 http://ftpmaster.internal wily/main Translation-en [838 kB]
Get:17 http://ftpmaster.internal wily/multiverse Translation-en [107 kB]
Get:18 http://ftpmaster.internal wily/restricted Translation-en [4296 B]
Get:19 http://ftpmaster.internal wily/universe Translation-en [4601 kB]
Get:20 http://ftpmaster.internal wily-updates/main amd64 Packages [28 B]
Get:21 http://ftpmaster.internal wily-updates/restricted amd64 Packages [28 B]
Get:22 http://ftpmaster.internal wily-updates/universe amd64 Packages [28 B]
Get:23 http://ftpmaster.internal wily-updates/multiverse amd64 Packages [28 B]
Get:24 http://ftpmaster.internal wily-updates/main Translation-en [28 B]
Get:25 http://ftpmaster.internal wily-updates/multiverse Translation-en [28 B]
Get:26 http://ftpmaster.internal wily-updates/restricted Translation-en [28 B]
Get:27 http://ftpmaster.internal wily-updates/universe Translation-en [28 B]
Fetched 14.2 MB in 4s (3136 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
ubuntu-keyring is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Hit http://security.ubuntu.com wily-security InRelease
Hit http://ftpmaster.internal wily InRelease
Hit http://ftpmaster.internal wily-updates InRelease
Hit http://security.ubuntu.com wily-security/main amd64 Packages
Hit http://security.ubuntu.com wily-security/restricted amd64 Packages
Hit http://security.ubuntu.com wily-security/universe amd64 Packages
Hit http://security.ubuntu.com wily-security/multiverse amd64 Packages
Hit http://security.ubuntu.com wily-security/main Translation-en
Hit http://security.ubuntu.com wily-security/multiverse Translation-en
Hit http://security.ubuntu.com wily-security/restricted Translation-en
Hit http://security.ubuntu.com wily-security/universe Translation-en
Hit http://ftpmaster.internal wily/main amd64 Packages
Hit http://ftpmaster.internal wily/restricted amd64 Packages
Hit http://ftpmaster.internal wily/universe amd64 Packages
Hit http://ftpmaster.internal wily/multiverse amd64 Packages
Hit http://ftpmaster.internal wily/main Translation-en
Hit http://ftpmaster.internal wily/multiverse Translation-en
Hit http://ftpmaster.internal wily/restricted Translation-en
Hit http://ftpmaster.internal wily/universe Translation-en
Hit http://ftpmaster.internal wily-updates/main amd64 Packages
Hit http://ftpmaster.internal wily-updates/restricted amd64 Packages
Hit http://ftpmaster.internal wily-updates/universe amd64 Packages
Hit http://ftpmaster.internal wily-updates/multiverse amd64 Packages
Hit http://ftpmaster.internal wily-updates/main Translation-en
Hit http://ftpmaster.internal wily-updates/multiverse Translation-en
Hit http://ftpmaster.internal wily-updates/restricted Translation-en
Hit http://ftpmaster.internal wily-updates/universe Translation-en
Reading package lists...
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Reading package lists...
Building dependency tree...
[2015-10-07 18:20:28] lb_chroot_linux-image 
[2015-10-07 18:20:28] lb_chroot_preseed 
P: Begin executing local preseeds...
[2015-10-07 18:20:28] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2015-10-07 18:20:28] lb_chroot_package-lists install
P: Begin queueing installation of package lists (install pass)...
[2015-10-07 18:20:31] lb_chroot_install-packages install
P: Begin installing packages (install pass)...
Reading package lists...
Building dependency tree...
adduser is already the newest version.
apt is already the newest version.
apt-utils is already the newest version.
base-files is already the newest version.
base-passwd is already the newest version.
bash is already the newest version.
bsdutils is already the newest version.
busybox-initramfs is already the newest version.
bzip2 is already the newest version.
console-setup is already the newest version.
console-setup-linux is already the newest version.
coreutils is already the newest version.
cpio is already the newest version.
cron is already the newest version.
dash is already the newest version.
debconf is already the newest version.
debconf-i18n is already the newest version.
debianutils is already the newest version.
dh-python is already the newest version.
diffutils is already the newest version.
dmsetup is already the newest version.
dpkg is already the newest version.
e2fslibs is already the newest version.
e2fsprogs is already the newest version.
eject is already the newest version.
file is already the newest version.
findutils is already the newest version.
gcc-5-base is already the newest version.
gnupg is already the newest version.
gpgv is already the newest version.
grep is already the newest version.
gzip is already the newest version.
hostname is already the newest version.
ifupdown is already the newest version.
init is already the newest version.
init-system-helpers is already the newest version.
initramfs-tools is already the newest version.
initramfs-tools-bin is already the newest version.
initscripts is already the newest version.
insserv is already the newest version.
iproute2 is already the newest version.
iputils-ping is already the newest version.
isc-dhcp-client is already the newest version.
isc-dhcp-common is already the newest version.
kbd is already the newest version.
keyboard-configuration is already the newest version.
klibc-utils is already the newest version.
kmod is already the newest version.
less is already the newest version.
libacl1 is already the newest version.
libapparmor1 is already the newest version.
libapt-inst1.7 is already the newest version.
libapt-pkg4.16 is already the newest version.
libatm1 is already the newest version.
libattr1 is already the newest version.
libaudit-common is already the newest version.
libaudit1 is already the newest version.
libblkid1 is already the newest version.
libbsd0 is already the newest version.
libbz2-1.0 is already the newest version.
libc-bin is already the newest version.
libc6 is already the newest version.
libcap2 is already the newest version.
libcap2-bin is already the newest version.
libcomerr2 is already the newest version.
libcryptsetup4 is already the newest version.
libdb5.3 is already the newest version.
libdebconfclient0 is already the newest version.
libdevmapper1.02.1 is already the newest version.
libdns-export100 is already the newest version.
libdpkg-perl is already the newest version.
libestr0 is already the newest version.
libexpat1 is already the newest version.
libfdisk1 is already the newest version.
libffi6 is already the newest version.
libfribidi0 is already the newest version.
libgcc1 is already the newest version.
libgcrypt20 is already the newest version.
libgdbm3 is already the newest version.
libgmp10 is already the newest version.
libgnutls-deb0-28 is already the newest version.
libgnutls-openssl27 is already the newest version.
libgpg-error0 is already the newest version.
libhogweed4 is already the newest version.
libirs-export91 is already the newest version.
libisc-export95 is already the newest version.
libisccfg-export90 is already the newest version.
libjson-c2 is already the newest version.
libklibc is already the newest version.
libkmod2 is already the newest version.
liblocale-gettext-perl is already the newest version.
liblzma5 is already the newest version.
libmagic1 is already the newest version.
libmount1 is already the newest version.
libmpdec2 is already the newest version.
libncurses5 is already the newest version.
libncursesw5 is already the newest version.
libnettle6 is already the newest version.
libnewt0.52 is already the newest version.
libnih1 is already the newest version.
libp11-kit0 is already the newest version.
libpam-modules is already the newest version.
libpam-modules-bin is already the newest version.
libpam-runtime is already the newest version.
libpam0g is already the newest version.
libpcre3 is already the newest version.
libpopt0 is already the newest version.
libprocps3 is already the newest version.
libpython3-stdlib is already the newest version.
libpython3.4-minimal is already the newest version.
libpython3.4-stdlib is already the newest version.
libreadline6 is already the newest version.
libseccomp2 is already the newest version.
libselinux1 is already the newest version.
libsemanage-common is already the newest version.
libsemanage1 is already the newest version.
libsepol1 is already the newest version.
libslang2 is already the newest version.
libsmartcols1 is already the newest version.
libsqlite3-0 is already the newest version.
libss2 is already the newest version.
libssl1.0.0 is already the newest version.
libstdc++6 is already the newest version.
libsystemd0 is already the newest version.
libtasn1-6 is already the newest version.
libtext-charwidth-perl is already the newest version.
libtext-iconv-perl is already the newest version.
libtext-wrapi18n-perl is already the newest version.
libtinfo5 is already the newest version.
libudev1 is already the newest version.
libusb-0.1-4 is already the newest version.
libustr-1.0-1 is already the newest version.
libuuid1 is already the newest version.
libxtables10 is already the newest version.
locales is already the newest version.
login is already the newest version.
logrotate is already the newest version.
lsb-base is already the newest version.
lsb-release is already the newest version.
makedev is already the newest version.
mawk is already the newest version.
mime-support is already the newest version.
mount is already the newest version.
multiarch-support is already the newest version.
ncurses-base is already the newest version.
ncurses-bin is already the newest version.
net-tools is already the newest version.
netbase is already the newest version.
netcat-openbsd is already the newest version.
passwd is already the newest version.
perl is already the newest version.
perl-base is already the newest version.
perl-modules is already the newest version.
procps is already the newest version.
python3 is already the newest version.
python3-minimal is already the newest version.
python3.4 is already the newest version.
python3.4-minimal is already the newest version.
readline-common is already the newest version.
resolvconf is already the newest version.
rsyslog is already the newest version.
sed is already the newest version.
sensible-utils is already the newest version.
sudo is already the newest version.
systemd is already the newest version.
systemd-sysv is already the newest version.
sysv-rc is already the newest version.
sysvinit-utils is already the newest version.
tar is already the newest version.
tzdata is already the newest version.
ubuntu-keyring is already the newest version.
ubuntu-minimal is already the newest version.
ucf is already the newest version.
udev is already the newest version.
ureadahead is already the newest version.
util-linux is already the newest version.
vim-common is already the newest version.
vim-tiny is already the newest version.
whiptail is already the newest version.
xkb-data is already the newest version.
zlib1g is already the newest version.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 ubuntustudio-audio : Depends: libavcodec-extra-56 but it is not installable
 ubuntustudio-video : Depends: libavcodec-extra-56 but it is not installable
E: Unable to correct problems, you have held broken packages.
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
P: Begin unmounting filesystems...
P: Saving caches...
Reading package lists...
Building dependency tree...
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 164, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 125, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 74, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 55, in chroot
    "/usr/bin/sudo", "/usr/sbin/chroot", self.chroot_path] + args)
  File "/usr/lib/python2.7/subprocess.py", line 540, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['/usr/bin/sudo', '/usr/sbin/chroot', '/home/buildd/build-LIVEFSBUILD-39951/chroot-autobuild', 'linux64', '/bin/sh', '-c', 'cd /build && env PROJECT=ubuntustudio-dvd ARCH=amd64 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/slavebin/scan-for-processes ['scan-for-processes', 'LIVEFSBUILD-39951']
Scanning for processes to kill in build /home/buildd/build-LIVEFSBUILD-39951/chroot-autobuild...
RUN: /usr/share/launchpad-buildd/slavebin/umount-chroot ['umount-chroot', 'LIVEFSBUILD-39951']
Unmounting chroot for build LIVEFSBUILD-39951...
RUN: /usr/share/launchpad-buildd/slavebin/remove-build ['remove-build', 'LIVEFSBUILD-39951']
Removing build LIVEFSBUILD-39951



More information about the ubuntu-studio-devel mailing list